﻿.testimonials{width:100%;position:relative;z-index:1;height:210px;overflow:hidden}
#testimonials .div{background:url(../images/bg_testimonials.gif) 0 bottom no-repeat #f5f5f5;padding:25px 27px 53px 29px}
#testimonials span{display:block;padding:0 0 0 11px;font-style:normal}
.testimonials li{height:210px}
.prev, .next{position:absolute;z-index:2;bottom:8px;right:0;width:32px;height:32px;display:block}
.prev{right:33px;background:url(../images/marker_up.gif) 0 0 no-repeat}
.next{background:url(../images/marker_down.gif) 0 0 no-repeat}
.up:hover, .next:hover{background-position:bottom}